{
  "submission_id": "2222018",
  "keywords": [
    {
      "keyword_id": "5719",
      "keyword_name": "abdl",
      "contributed": "f",
      "submissions_count": "17018"
    },
    {
      "keyword_id": "376",
      "keyword_name": "adorable",
      "contributed": "f",
      "submissions_count": "18862"
    },
    {
      "keyword_id": "27",
      "keyword_name": "babyfur",
      "contributed": "f",
      "submissions_count": "39993"
    },
    {
      "keyword_id": "34607",
      "keyword_name": "backstory",
      "contributed": "f",
      "submissions_count": "407"
    },
    {
      "keyword_id": "4513",
      "keyword_name": "eevee",
      "contributed": "f",
      "submissions_count": "12120"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106175"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1216589"
    },
    {
      "keyword_id": "56838",
      "keyword_name": "mother and son",
      "contributed": "f",
      "submissions_count": "4410"
    },
    {
      "keyword_id": "20353",
      "keyword_name": "motherly",
      "contributed": "f",
      "submissions_count": "394"
    },
    {
      "keyword_id": "41897",
      "keyword_name": "newborn",
      "contributed": "f",
      "submissions_count": "737"
    },
    {
      "keyword_id": "2432",
      "keyword_name": "oc",
      "contributed": "f",
      "submissions_count": "81686"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "197224"
    },
    {
      "keyword_id": "129768",
      "keyword_name": "sylveon",
      "contributed": "f",
      "submissions_count": "6269"
    },
    {
      "keyword_id": "39571",
      "keyword_name": "wholesome",
      "contributed": "f",
      "submissions_count": "2071"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2020-08-04 01:59:56.889308+00",
  "create_datetime_usertime": "04 Aug 2020 03:59 CEST",
  "last_file_update_datetime": "2020-08-04 01:56:22.343951+00",
  "last_file_update_datetime_usertime": "04 Aug 2020 03:56 CEST",
  "username": "TSurg3",
  "user_id": "647555",
  "user_icon_file_name": null,
  "user_icon_url_large": null,
  "user_icon_url_medium": null,
  "user_icon_url_small": null,
  "file_name": "3229141_TSurg3_veil_keiju.txt",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3229/3229141_TSurg3_veil_keiju.txt",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3229/3229141_TSurg3_veil_keiju.txt",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3229/3229141_TSurg3_veil_keiju.txt",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3229/3229141_TSurg3_veil_keiju.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3229/3229141_TSurg3_veil_keiju.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3229/3229141_TSurg3_veil_keiju.jpg",
  "thumb_huge_x": "244",
  "thumb_huge_y": "300",
  "thumb_large_x": "163",
  "thumb_large_y": "200",
  "thumb_medium_x": "98",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "3229141",
      "file_name": "3229141_TSurg3_veil_keiju.txt",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3229/3229141_TSurg3_veil_keiju.txt",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3229/3229141_TSurg3_veil_keiju.txt",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3229/3229141_TSurg3_veil_keiju.txt",
      "mimetype": "text/plain",
      "submission_id": "2222018",
      "user_id": "647555",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "32c0f15a7a2ed37f5be8a644f51c26df",
      "full_file_md5": "32c0f15a7a2ed37f5be8a644f51c26df",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "60d00deb71bb254aedac519ff1a6e4e5",
      "deleted": "f",
      "create_datetime": "2020-08-04 01:56:22.343951+00",
      "create_datetime_usertime": "04 Aug 2020 03:56 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3229/3229141_TSurg3_veil_keiju.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3229/3229141_TSurg3_veil_keiju.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3229/3229141_TSurg3_veil_keiju.jpg",
      "thumb_huge_x": "244",
      "thumb_huge_y": "300",
      "thumb_large_x": "163",
      "thumb_large_y": "200",
      "thumb_medium_x": "98",
      "thumb_medium_y": "120"
    }
  ],
  "pools": [
    {
      "pool_id": "65428",
      "name": "Keiju the Sylveon Mom",
      "description": "Fan art of my new (primary) diaperfur Pokémon Sylveon OC.",
      "count": "9",
      "submission_left_submission_id": "2220351",
      "submission_left_file_name": "3226412_TSurg3_1596331228859-1474178600.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3226/3226412_TSurg3_1596331228859-1474178600.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3226/3226412_TSurg3_1596331228859-1474178600_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3226/3226412_TSurg3_1596331228859-1474178600_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "66138",
      "name": "Sneak the Umbreon Dad",
      "description": "Fan art of my other diaperfur Pokemon OC, who is Keiju's partner and Veil's adoptive father.",
      "count": "4",
      "submission_left_submission_id": "2220351",
      "submission_left_file_name": "3226412_TSurg3_1596331228859-1474178600.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3226/3226412_TSurg3_1596331228859-1474178600.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3226/3226412_TSurg3_1596331228859-1474178600_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3226/3226412_TSurg3_1596331228859-1474178600_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "65476",
      "name": "Veil the Baby Eevee",
      "description": "Art of my babyfur Pokémon Eevee OC, that is often seen alongside Keiju the Sylveon.",
      "count": "10",
      "submission_left_submission_id": "2220351",
      "submission_left_file_name": "3226412_TSurg3_1596331228859-1474178600.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3226/3226412_TSurg3_1596331228859-1474178600.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3226/3226412_TSurg3_1596331228859-1474178600_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3226/3226412_TSurg3_1596331228859-1474178600_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169",
      "submission_right_submission_id": "2238644",
      "submission_right_file_name": "3254541_TSurg3_400019100122_359002.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3254/3254541_TSurg3_400019100122_359002.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3254/3254541_TSurg3_400019100122_359002_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3254/3254541_TSurg3_400019100122_359002_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "80",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "133",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "200"
    }
  ],
  "description": "A small fluff piece on how my two Pokemon OCs Keiju the Sylveon and Veil the Eevee first met and became a duo of mother and son. Hope you all enjoy.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A small fluff piece on how my two Pokemon OCs Keiju the Sylveon and Veil the Eevee first met and became a duo of mother and son. Hope you all enjoy.</span>",
  "writing": "How Veil and Keiju First Met\n\nOne day in the Kalos region, deep in the Santalune Forest, there was a curious Sylveon exploring the woods, her overtly visible padding visible as her paws brushed against the dirt as she patroled around the area. This Sylveon was different than others of her kind, and not just because of her peculiar violet and blue coloration. This Sylveon, who went by the name of Keiju, was still very much an Eevee kit at heart (and even acted like a newly hatched Eevee at times- down to diapering herself to make her feel more like a infant- to help her relieve stress) and wanted to share her warm fuzzy feelings of a more innocent point of view with a family of her own.\nHowever, this poor Eeveelution found out long ago that it would not be easy for her to breed with another in her egg group, because she was unknowningly born with a genetic condition that left her infertile. As she continued through the forest, she eventually came across a clearing in the grass that caught her attention. As she pushed the clumps of grass aside, she was surprised to find an Eevee lying in the underbrush. The poor thing looked malnourished and covered in mud, and Keiju could tell that the Eevee couldn't be more than a couple of days old since it first hatched.\nThe Sylveon's motherly instincts refused to let her overlook the kit's plight and she scooped it up gently with her ribbon-like feelers and placed it on her back. Sensing that it would soon start to rain, the Eeveelution scampered off back to her drey, making sure that the young Pokemon wouldn't fall off her back. Soon enough though, they made it back home, and Keiju softly laid down with the Eevee close to her chest so it could be able to nurse on her milk and get in nutrients that it was sorely lacking for a long while. After drinking for a short time, the Eevee opened its eyes.\n\"M-mama?\" it murmured, which caught the Sylveon completely off-guard. Did this Eevee never get to know its biological parents?\n\"Sweet little Eevee,\" she replied softly. \"I know I'm not your real mother, but I promise that I won't let anything hurt you. You need a name though... I think I'll call you Veil.\"\nThe Eevee looked at Sylveon inquisitively, before babbling happily in approval, garnering a smile from the proud new Meema as the two were beginning a new phase of life together...",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'>How Veil and Keiju First Met<br /><br />One day in the Kalos region, deep in the Santalune Forest, there was a curious Sylveon exploring the woods, her overtly visible padding visible as her paws brushed against the dirt as she patroled around the area. This Sylveon was different than others of her kind, and not just because of her peculiar violet and blue coloration. This Sylveon, who went by the name of Keiju, was still very much an Eevee kit at heart (and even acted like a newly hatched Eevee at times- down to diapering herself to make her feel more like a infant- to help her relieve stress) and wanted to share her warm fuzzy feelings of a more innocent point of view with a family of her own.<br />However, this poor Eeveelution found out long ago that it would not be easy for her to breed with another in her egg group, because she was unknowningly born with a genetic condition that left her infertile. As she continued through the forest, she eventually came across a clearing in the grass that caught her attention. As she pushed the clumps of grass aside, she was surprised to find an Eevee lying in the underbrush. The poor thing looked malnourished and covered in mud, and Keiju could tell that the Eevee couldn&#039;t be more than a couple of days old since it first hatched.<br />The Sylveon&#039;s motherly instincts refused to let her overlook the kit&#039;s plight and she scooped it up gently with her ribbon-like feelers and placed it on her back. Sensing that it would soon start to rain, the Eeveelution scampered off back to her drey, making sure that the young Pokemon wouldn&#039;t fall off her back. Soon enough though, they made it back home, and Keiju softly laid down with the Eevee close to her chest so it could be able to nurse on her milk and get in nutrients that it was sorely lacking for a long while. After drinking for a short time, the Eevee opened its eyes.<br />&quot;M-mama?&quot; it murmured, which caught the Sylveon completely off-guard. Did this Eevee never get to know its biological parents?<br />&quot;Sweet little Eevee,&quot; she replied softly. &quot;I know I&#039;m not your real mother, but I promise that I won&#039;t let anything hurt you. You need a name though... I think I&#039;ll call you Veil.&quot;<br />The Eevee looked at Sylveon inquisitively, before babbling happily in approval, garnering a smile from the proud new Meema as the two were beginning a new phase of life together...</span>",
  "pools_count": 3,
  "title": "How Veil and Keiju First Met",
  "deleted": "f",
  "public": "t",
  "mimetype": "text/plain",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "43"
}